$spacing-px: 1rem / 18;
$spacing-xs: 3rem / 18;
$spacing-sm: 7rem / 18;
$spacing-md: 11rem / 18;
$spacing-lg: 18rem / 18;
$spacing-xl: 32rem / 18;
$spacing-xxl: 56rem / 18;
$spacing-xxxl: 96rem / 18;
